<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Employee Company Detail</title>
    
</head>
<body>
    <div th:fragment="company-detail" class="card">
        <div class="card-body">
                                            
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Branch</label>
                        <select style="width:100%" title="Select Branch" id="companyId" name="companyId">
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Organization Name*</label>
                        <select style="width:100%" title="Select Organization" id="orgId" name="orgId">
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Job Position*</label>
                        <select style="width:100%" title="Select Job Position" id="jobId" name="jobId">
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Job Level*</label>
                        <select style="width:100%" title="Select Job Level" id="jobLevelId" name="jobLevelId">
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Employment Status*</label>
                        <select style="width:100%" title="Select Status Employee" id="employmentStatus" name="employmentStatus">
                            <option value="0">--Select Status Employee--</option>
                            <option value="1">Permanent</option>
                            <option value="2">Contract</option>
                            <option value="3">Probation</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Join Date*</label>
                        <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                            <input type="text" class="form-control" id="joinDate" name="joinDate">
                            <span class="input-group-addon input-group-append border-left">
                                <span class="fa fa-calendar input-group-text"></span>
                            </span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Grade</label>
                        <select style="width:100%" title="Grade" id="grade" name="grade">
                            <option value="S1">S1</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Class</label>
                        <input type="text" class="form-control" id="employeeClass" name="employeeClass" placeholder="Class">
                    </div>
                </div>
            </div>
            
             <div class="row contract">
                <div class="col-md-6">
                    <div class="form-group row">
                        <label class="col-sm-3 col-form-label">End Contract Date*</label>
                        <div class="col-sm-9">
                            <div style="margin-top: -5px; height: 25px;" id="datepicker-popup" class="form-group input-group date datepicker">
                                <input type="text" class="form-control form-control-sm" id="endContractDate" name="endContractDate">
                           		<span class="input-group-addon input-group-append border-left">
                                    <span class="fa fa-calendar input-group-text"></span>
                                </span>
                            </div>
                            <label for="endContractDate" class="validation_error_message mt-2 text-danger endContractDate" style="margin-left: 5px;"></label>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Schedule*</label>
                        <select style="width:100%" title="Select Schedule" id="selectSchedule">
                            <option value="4048" >ADM 1</option>
                            <option value="4049" >ADM 2</option>
                            <option value="4050" >ADM 3</option>
                            <option value="4051" >Pelayanan 1</option>
                            <option value="4052" >Pelayanan 2</option>
                            <option value="4053" >Satpam Pagi</option>
                            <option value="4054" >Satpam Sore</option>
                            <option value="4055" >Satpam & Dapur Malam</option>
                            <option value="4056" >Pembina Matrikulasi</option>
                            <option value="4057" >Dapur Pagi</option>
                            <option value="4058" >Dapur Siang</option>
                            <option value="4075" >Teknisi Pagi</option>
                            <option value="4076" >Teknisi Malam</option>
                            <option value="4099" >Pel 3</option>
                            <option value="4565" >Pembina Asrama</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Approval Line</label>
                        <select style="width:100%" title="Select Employee" id="approval" name="approval">
                        </select>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>